Subject: RE : SI opening at Intel, Folsom, CA

From: Weber Chuang <[email-masked]>
Date: Wed, 3 Mar 1999 17:19:42 +0800

Dear IBIS gurus,

  In my memory, most people seem to accept such job openings in si-list if
not from head hunters, but might not be in the IBIS Forum. So it would be
much better if only si-list is used next time. Thanks!

  Best Regards

 Weber Chuang(ChingFu Chuang)
 Mgr. of  SI team.
 VIA Technologies, Inc.
 Taipei, Taiwan, ROC 
 TEL : 886-2-22185452  ext : 6522
 http://www.via.com.tw
 Very Innovative Architecture

> -----Original Message-----
> From:	Dan Aleksandrowicz [SMTP:[email-masked]]
> Sent:	Wednesday, March 03, 1999 4:01 PM
> To:	[email-masked]
> Subject:	Re: SI opening at Intel, Folsom, CA
> 
> Hi There.
> 
> I know we have discuss this issue in the past in respect of product
> features.
> And though this kind head hunting is defiantly IS NOT equivalent to
> product
> promotion, I am still a bit reserved about using this open channel for
> head
> hunting.
> 
> If any one disagrees to my opinion, I can definitely understand it. There
> might
> 
> be a better solution by using the IBIS web site, though, this might lead
> to
> other
> legal difficulties. I would like if we could find a common solution to
> this
> need.
> 
> Thanks.
> 
> 
> 
> Muranyi, Arpad wrote:
> 
> > Intel Corporation has an immediate opening for a signal integrity
> engineer
> > at
> > the Platform Component Division (PCD) in Folsom California.  If you are
> > qualified and interested please contact and/or send resume to Henri
> Maramis
> > via
> > EMAIL or phone at [email-masked] (916) 356-6413.
> >
> 
> 
> 
> --
>                 \\|//
>                 (o o)
> ~~~~~~~~~~~~oOOo~(_)~oOOo~~~~~~~~~~~~~~~~~~~
> Dan Aleksandrowicz
> Galileo Technology
> Giron 15, Yahud - Israel
> email:[email-masked]
> Tel: +972 3 6320220    (-
>      Ext. 324         |__|
>                       |__|
>                      #|oo| |--|   ___
>            _  _    |--|  | |  |\ |oo|)        /\
>        __  \\ \\   |------------\| #|--\     _||-
>    ____\ \__\\_\\__|_||_________________\___|   |__v-___
>    \                                                   /
>     \      "Smoke on the water. Fire in the sky."     /
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> 
>  << File: ATT00001.html >>